<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1996-02-01 12:00:00.00 GD 00h39'20.63" E 46d48'09.88" N</id>
<person>
<lastname>Forum économique mondial 1996</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1996-02-01 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1996-02-01 12:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1996-02-01 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1996-02-01 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Prättigau/Davos</county>
<city>Davos</city>
<longitude>00h39'20.63" E</longitude>
<latitude> 46d48'09.88" N</latitude>
<timezone>79</timezone>
</birthplace>
<state>Grisons</state>
<country>Suisse</country>
</horoscope>
